<?php

///////////////////
if(empty($header)){
///////
echo "<div class='foot'>";
echo "Браузерная онлайн игра <b>Lineage 2</b></div>";
header('Cache-Control: no-cache, must-revalidate');
header('Pragma: no-cache');
header('Content-type: text/html; charset=UTF-8');
echo '<?xml version="1.0" encoding="utf-8"?>' . "\n";
echo "\n" . '<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">';
echo "\n" . '<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">';
echo "\n" . '<head><meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8"/>';
echo "\n" . '<title>Браузерная онлайн игра Lineage 2</title>';
echo "\n" . '<script src="images/sneg.js"></script><link rel="stylesheet" href="images/style.css" type="text/css" />';
echo "\n" . '</head><body>';
echo'<div class="gameBorder">';
echo'<div class="menu">';
///////////////////

}
///получаем положение
?>